Zip Functions
Zlib
Zip Functions
PHP Manual

# ZipArchive::unchangeName

(No version information available, might be only in CVS)

ZipArchive::unchangeName — Revert all changes done to an entry with the given name.

### Description

mixed ZipArchive::unchangeName ( string `$name` )

Revert all changes done to an entry.

### Parameters

`name`

  Name of the entry.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

Zip Functions
Zlib
Zip Functions
PHP Manual